<p>Read <a href="https://handbook.opencraft.com/en/latest/processes/making_decisions/">how we take decisions</a>, and then the <span style="background-color: #fff5e5;"><a href="https://handbook.opencraft.com/en/latest/processes/sprints/">sprint process</a>❗</span> section of the <a href="https://handbook.opencraft.com/en/latest/">OpenCraft Handbook</a>.</p>
